# Command Line Arguments

SYNOPSIS

simdraw [-l file_name] [-S sys_path_name] [-B sys_path_name] [-sim] [-e]

[-dim xlo ylo xhi yhi] [-nodialog] [-noimage] [-nograph]

[-nomenu] [-nopalette] [-W path_name] [object names]

The following command line arguments are recognized by simdraw:

    -l file_name       Specifies the name of the SIMGRAPHICS II graphics file to edit.

    -e, -single        Specifies "single edit" mode.  The specified objects will be edited with
                       no control window containing library information.

    -nodialog          Eliminates editing of the specified object types
    -nograph
    -noimage
    -nomenu
    -nopalette

    -sim               Enable editing of graphics used by SIMSCRIPT II.5.

    -dim xlo ylo xhi   Specifies the default real world coordinate space used by the image editor.
    ylo

    -B path_name       Specifies the path to bitmap files used by simdraw

    -S path_name       Specifies the path to system files needed to run simdraw (trailing delimiter '/'
                       or '\' must be included).

    -W path_name       Specifies path to user Simgraphics II files